Jump to content

jhamecher

Approved members
  • Content Count

    4
  • Joined

  • Last visited

About jhamecher

  • Rank
    Newbie

Contact Methods

  • Website URL
    http://www.hamecher.biz
  1. Hello horseguards, did you find a solution? I have tried it again, but with the same result. Greetings, Johannes
  2. Hello Matteo, thank you for the reply! Well I was working step by step through the instruction. Everthing is in a test environment, should I do it all again? Greetings, Johannes
  3. Hello, I want to make an upgrade from OpenX 2.8.10 to the new Revive Version. I am using this tutorial: http://www.revive-ad...port/upgrading/ I have a new Version with the old database content and want to use the upgrade script in the 2. point of the tutorial. But the system do not recognize that there is a new version. "You are currently using Revive Adserver v3.2.1 (warning: database is stamped as v2.8.10) running on Apache, PHP 5.3.28-nmm3 and MySQL 5.6.24-nmm1-log." How can I start the update script manually? Thank you, Johannes
  4. Hello, I want to make an upgrade from OpenX 2.8.10 to the new Revive Version. I am using this tutorial: http://www.revive-adserver.com/support/upgrading/ I have a new Version with the old database content and want to use the upgrade script in 2. but the system do not recognize that there is a new version. "You are currently using Revive Adserver v3.2.1 (warning: database is stamped as v2.8.10) running on Apache, PHP 5.3.28-nmm3 and MySQL 5.6.24-nmm1-log." How can I start the update script manually? Thank you, Johannes
×
×
  • Create New...